Skip to Content
Staff groups

Create Staff Group

Accès

Membre de l’organisation avec cette autorisation :

  • staff-groups:manage

Une clé API avec des scopes doit aussi avoir l’autorisation dans ses scopes.

POST
/orgs/{organizationId}/staff-groups

Creates a colleague group.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

Request Body

application/json
  1. body
name*string
Length1 <= length <= 80
userIds*array<string>
Itemsitems <= 200
permissionOverrides?

Response Body

OK

application/json
  1. response
Example Request
curl -X POST 'https://api.tillor.eu/orgs//staff-groups' \  -H 'Content-Type: application/json' \  -d '{  "name": "string",  "userIds": [    "string"  ]}'
Example Response
null